Subject: [L2tpext] draft-rajini-l2tpext-ml2tp-00.txt

From: "P.RajiniKanthan" <[email-masked]>
Date: Sat, 10 Feb 2001 15:43:00 +0530

Hi All,

I have submitted a internet draft, which deals with extensions for L2TP and it is published at http://www.ietf.org/internet-drafts/draft-rajini-l2tpext-ml2tp-00.txt . I like the document to be reviewed by l2tpext group to improve it further. I request all to review this document and give me your valuable comments.

Abstract

   This memo talks about the problem that exist in the current L2TP
   network and the solution to that problem.  In L2TP, internet link at
   LNS gets congested when two or more remote user starts communicating 
   between them.  This memo suggest multipoint capabality for L2TP,  
   where LACs communicates between them and need not require LNS for 
   every data packet.  This draft also deals with the applications of 
   multipoint L2TP in broadband networks.

Thanks,
Rajini

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext